.header{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    padding: 0 15px;
    box-shadow: 0 8px 27px rgba(179,179,179,.2);
    background-color: #ffffff;
}

/*---------------  S--web-nav  ---------------*/

.header__warp{
    display: flex;
    display: -ms-flexbox;
    justify-content: space-between;
    -ms-flex-pack: justify;
}

.header__logo{
    padding: 23px 0;
}

.header__nav{
    display: flex;
}

.nav__warp{
    /*display: none;*/
}

.nav__menu{
    display: flex;
    height: 100%;
}

.nav__item{
    position: relative;
    display: flex;
    align-items: center;
    margin-right: 30px;
    font-size:16px;
    font-weight:400;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
}

.nav__item:hover{
    color: #0081FF;
}

.nav__item--active{
    border-top: 6px solid transparent;
    border-bottom: 6px solid #0081FF;
}

.nav__item--active .nav__title{
    color: #0081FF;
}

.nav__sub-menu{
    position: absolute;
    top: 83px;
    left: -55px;
    display: none;
    box-shadow: 0 9px 15px rgba(5,18,31,0.4);
    background-color: #ffffff;
}

.nav__item:hover .nav__sub-menu{
    display: block;
}

.nav__sub-item a{
    display: block;
    width: 170px;
    line-height: 47px;
    text-align: center
}

.nav__sub-item:hover{
    color: #0099cc;
    background-color: #eeeeee;
}

.header__search{
    display: flex;
    align-items: center;
}

.search__icon{
    color: #999999;
    font-size: 17px;
    cursor: pointer;
}

.search__input{
    display: none;
    margin: 0 20px;
    padding: 20px 30px;
    width: 650px;
    color: #999999;
    font-size: 16px;
    border: none;
    outline: unset;
}

.search__icon--close{
    display: none;
}

/*---------------  E--web-nav  ---------------*/


/*---------------  S--mobile-nav  ---------------*/

.header__box{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header__logo--mobile{
    padding: 13px 0;
}

.header__logo--mobile a img{
    width: 200px;
}

.nav__icon{
    padding: 10px 0;
    margin-left: 10px;
    color: #666666;
    font-size: 16px;
}

.nav__menu--mobile{
    display: none;
    position: absolute;
    top: 55px;
    left: 0;
    width: 100%;
    height: 400px;
    overflow-x: hidden;
    overflow-y: scroll;
    background-color: #eeeeee;
}

.nav__item--mobile{
    display: flex;
    flex-direction: column;
    line-height: 40px;
    padding: 0 15px;
}

.nav__title--mobile{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav__title--mobile a{
    font-weight: 700;
}

.nav__icon--sub-menu{
    padding: 10px 0 10px 10px;
}

.nav__sub-item--mobile{
    /*display: none;*/
    border-bottom: 1px solid  #bbbbbb;
}

.nav__sub-item--mobile a{
    color: #337ab7;
}

.header__search--mobile{
    display: none;
    width: 100%;
    height: 55px;
    justify-content: space-between;
    align-items: center;
}

.header__search--mobile .search__icon {
    color: #999999;
    font-size: 16px;
}

.search__input--mobile{
    display: block;
    flex: 1;
    width: unset;
    margin: 0;
    padding: 15px 20px;
}
/*---------------  E--mobile-nav  ---------------*/
@media screen and (max-width: 1200px) {
    .header__logo img{
        width: 200px;
    }
    .nav__item{
        margin-right: 20px;
    }
    .nav__sub-menu{
        top: 68px;
    }
}




@media screen and (max-width: 1023px) {
    .header__warp--web{
        display: none;
    }
    .header__logo--mobile a img{
        width: 300px;
    }
}

@media screen and (min-width: 1023px) {
    .header__warp--mobile{
        display: none;
    }
}

@media screen and (max-width:520px) {
    .header__logo--mobile a img{
        width: 200px;
    }
}
